import { IAuthority, NewAuthority } from './authority.model';

export const sampleWithRequiredData: IAuthority = {
  name: 'bd13a3a6-37aa-4ff5-b443-87e414bb29c4',
};

export const sampleWithPartialData: IAuthority = {
  name: '21806b5f-62c4-4a2c-9055-e206646e03ae',
};

export const sampleWithFullData: IAuthority = {
  name: '493bd723-0a03-4253-8474-4ada190dbc11',
};

export const sampleWithNewData: NewAuthority = {
  name: null,
};

Object.freeze(sampleWithNewData);
Object.freeze(sampleWithRequiredData);
Object.freeze(sampleWithPartialData);
Object.freeze(sampleWithFullData);
